<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Login Token</title>
</head>
<body>
    
    <form id="login">
        <input type="text" name="username" id="username" placeholder="Username">
        <input type="password" name="password" id="password" placeholder="Password">
        <button>Login</button>
    </form>

    <section id="logged" style="display: none">

        I am logged !
        <button id="logout">Logout</button>
    </section>
    <script src="main.js"></script>
</body>
</html>